glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - l -

- last_child() : Glib::NodeTree< T >
- last_sibling() : Glib::NodeTree< T >
- launch() : Gio::AppInfo
- launch_default_for_uri() : Gio::AppInfo
- launch_failed() : Gio::AppLaunchContext
- launch_uri() : Gio::AppInfo
- launch_uris() : Gio::AppInfo
- leave_multicast_group() : Gio::Socket
- length() : Glib::ustring
- LIBBAD : Glib::SpawnError
- LIMITS_EXCEEDED : Gio::DBus::Error
- list_actions() : Gio::ActionGroup
- list_actions_vfunc() : Gio::ActionGroup
- list_attributes() : Gio::FileInfo
- list_children() : Gio::Settings
- list_keys() : Gio::Settings
- list_schemas() : Gio::Settings
- list_to_vector() : Glib::ListHandler< T, Tr >
- listen() : Gio::Socket
- ListHandle() : Glib::ListHandle< T, Tr >
- ListHandleIterator() : Glib::Container_Helpers::ListHandleIterator< Tr >
- ListIterator() : Glib::Container_Helpers::ListIterator< Tr >
- ListIteratorType : Glib::ListHandler< T, Tr >
- load() : Gio::LoadableIcon
- load_async() : Gio::LoadableIcon
- load_contents() : Gio::File
- load_contents_async() : Gio::File
- load_contents_finish() : Gio::File
- load_from_data() : Glib::KeyFile
- load_from_data_dirs() : Glib::KeyFile
- load_from_dirs() : Glib::KeyFile
- load_from_file() : Glib::KeyFile
- load_partial_contents_async() : Gio::File
- load_partial_contents_finish() : Gio::File
- LoadableIcon() : Gio::LoadableIcon
- local_command_line_vfunc() : Gio::Application
- lock() : Gio::DBus::Message
- Lock() : Glib::Mutex::Lock , Glib::RecMutex::Lock
- lock() : Glib::Threads::RecMutex
- Lock() : Glib::RecMutex::Lock , Glib::Threads::Mutex::Lock , Glib::Threads::RecMutex::Lock , Glib::Threads::Mutex::Lock
- lock() : Glib::StaticMutex , Glib::Mutex , Glib::StaticRecMutex , Glib::Threads::Mutex
- lock_full() : Glib::StaticRecMutex
- locked() : Glib::Mutex::Lock , Glib::RWLock::ReaderLock , Glib::RWLock::WriterLock , Glib::Threads::Mutex::Lock , Glib::Threads::RWLock::ReaderLock , Glib::Threads::RWLock::WriterLock , Glib::Threads::RecMutex::Lock , Glib::RecMutex::Lock
- lookup() : Gio::ProxyResolver , Glib::BalancedTree< K, V > , Gio::FileAttributeInfoList , Glib::BalancedTree< K, V > , Glib::Variant< std::map< K, V > > , Gio::SimpleActionGroup
- lookup_action() : Gio::ActionMap
- lookup_action_vfunc() : Gio::ActionMap
- lookup_async() : Gio::ProxyResolver
- lookup_by_address() : Gio::Resolver
- lookup_by_address_async() : Gio::Resolver
- lookup_by_address_finish() : Gio::Resolver
- lookup_by_name() : Gio::Resolver
- lookup_by_name_async() : Gio::Resolver
- lookup_by_name_finish() : Gio::Resolver
- lookup_finish() : Gio::ProxyResolver
- lookup_interface() : Gio::DBus::NodeInfo
- lookup_method() : Gio::DBus::InterfaceInfo
- lookup_property() : Gio::DBus::InterfaceInfo , Glib::PropertyBase
- lookup_service() : Gio::Resolver
- lookup_service_async() : Gio::Resolver
- lookup_service_finish() : Gio::Resolver
- lookup_signal() : Gio::DBus::InterfaceInfo
- LOOP : Glib::SpawnError
- lowercase() : Glib::ustring